[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("CollisionShape2D"), PackedStringArray("Transform")]
resource_unfolds=["res://objects/end.tscn::RectangleShape2D_dafug", PackedStringArray()]
nodes_folded=[]
